{
    "parent": "block/cube",
    "display": {
        "firstperson_righthand": {
            "rotation": [ 0, 135, 0 ],
            "translation": [ 0, 0, 0 ],
            "scale": [ 0.40, 0.40, 0.40 ]
        }
    },
    "textures": {
        "particle": "km:block/artefact/artefact_top",
        "down": "km:block/artefact/artefact_bottom",
        "up": "km:block/artefact/artefact_top",
        "north": "km:block/artefact/artefact_sides",
        "east": "km:block/artefact/artefact_sides",
        "south": "km:block/artefact/artefact_sides",
        "west": "km:block/artefact/artefact_sides"
    }
}


